@charset "UTF-8";
/* ==========================================================================
   Max content widths
   ========================================================================== */
/* ==========================================================================
         Colors
         ========================================================================== */
/* ==========================================================================
         Device widths
         ========================================================================== */
/* ==========================================================================
         SCSS mixins
         ========================================================================== */
.pt_remove_margin * {
  margin-bottom: 0 !important;
}

@media screen and (min-width: 1025px) {
  .pt_spacing {
    padding-top: 15rem !important;
    padding-bottom: 15rem !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pt_spacing {
    padding-top: 10rem !important;
    padding-bottom: 10rem !important;
  }
}
@media screen and (max-width: 767px) {
  .pt_spacing {
    padding-top: 8rem !important;
    padding-bottom: 8rem !important;
  }
}

.pt_uppercase {
  text-transform: uppercase !important;
}

@media screen and (min-width: 1025px) {
  .pt_default_padding {
    padding: 3rem !important;
  }
}

.pt_underline {
  text-decoration: underline !important;
}

/* ==========================================================================
      Common classes
      ========================================================================== */
.pix_display_block {
  display: block;
}

.add_section_left_deco > .e-con-inner {
  position: relative;
}
.add_section_left_deco > .e-con-inner::before {
  content: "" !important;
  position: absolute !important;
  background-repeat: no-repeat !important;
  background-size: contain;
  background-image: url("/wp-content/uploads/2023/06/happy-hirsch-shape.svg");
}
@media screen and (min-width: 1025px) {
  .add_section_left_deco > .e-con-inner::before {
    top: -5rem;
    left: -63rem;
    width: 90rem;
    height: 150rem;
  }
}
@media screen and (min-width: 2500px) {
  .add_section_left_deco > .e-con-inner::before {
    left: -65rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .add_section_left_deco > .e-con-inner::before {
    left: -12rem;
    top: 21rem;
    width: 40rem;
    height: 40rem;
  }
}
@media screen and (max-width: 767px) {
  .add_section_left_deco > .e-con-inner::before {
    left: -12rem;
    top: 14rem;
    width: 28rem;
    height: 36rem;
  }
}

.add_section_right_deco > .e-con-inner {
  position: relative;
}
.add_section_right_deco > .e-con-inner::before {
  content: "" !important;
  position: absolute !important;
  background-repeat: no-repeat !important;
  background-size: contain;
  background-image: url("/wp-content/uploads/2023/06/happy-hirsch-shape.svg");
}
@media screen and (min-width: 1025px) {
  .add_section_right_deco > .e-con-inner::before {
    left: 45rem;
    top: -20rem;
    width: 90rem;
    height: 90rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .add_section_right_deco > .e-con-inner::before {
    left: 18rem;
    top: 10rem;
    width: 50rem;
    height: 50rem;
  }
}
@media screen and (max-width: 767px) {
  .add_section_right_deco > .e-con-inner::before {
    left: 2rem;
    top: 17rem;
    width: 30rem;
    height: 30rem;
  }
}
.add_section_right_deco > .e-con-inner::before {
  transform-origin: center;
  transform: rotateY(180deg);
}

.pt_cq_slider {
  position: relative;
}
.pt_cq_slider .quote_item {
  background-color: #abc23d !important;
  padding: 2rem;
  position: relative;
  padding-bottom: 4rem;
  border-radius: 3px;
}
.pt_cq_slider .pt_slick_arrow {
  position: absolute;
  background-color: #3b2e2d !important;
  border: none !important;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 1025px) {
  .pt_cq_slider .pt_slick_arrow {
    width: 40px;
    height: 40px;
  }
}
@media screen and (max-width: 1024px) {
  .pt_cq_slider .pt_slick_arrow {
    width: 30px;
    height: 30px;
  }
}
.pt_cq_slider .pt_slick_arrow img {
  transform: rotate(90deg);
}
.pt_cq_slider .pt_title {
  text-transform: uppercase;
}
.pt_cq_slider .pt_position {
  position: absolute;
  bottom: 2rem;
  left: 2rem;
  margin-bottom: 0 !important;
}
@media screen and (min-width: 1025px) {
  .pt_cq_slider .pt_prev_arrow {
    top: calc(50% - 20px);
    left: -60px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pt_cq_slider .pt_prev_arrow {
    top: calc(50% - 15px);
    left: -40px;
  }
}
@media screen and (max-width: 767px) {
  .pt_cq_slider .pt_prev_arrow {
    top: 110%;
    left: 40%;
  }
}
.pt_cq_slider .pt_prev_arrow img {
  transform: scaleX(-1) rotate(90deg) !important;
}
@media screen and (min-width: 1025px) {
  .pt_cq_slider .pt_next_arrow {
    top: 50%;
    right: -60px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pt_cq_slider .pt_next_arrow {
    top: calc(50% - 15px);
    right: -40px;
  }
}
@media screen and (max-width: 767px) {
  .pt_cq_slider .pt_next_arrow {
    top: 110%;
    right: 40%;
  }
}

.pix_angebote_list {
  display: flex;
  justify-content: space-between !important;
  list-style: none;
  margin: 0 !important;
  flex-wrap: wrap !important;
}
@media screen and (max-width: 1024px) {
  .pix_angebote_list {
    flex-wrap: wrap !important;
  }
}
.pix_angebote_list .pix_angebote_card {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media screen and (min-width: 1025px) {
  .pix_angebote_list .pix_angebote_card {
    width: calc((100% - 100px) / 3) !important;
    margin-bottom: 50px !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pix_angebote_list .pix_angebote_card {
    width: calc((100% - 50px) / 2) !important;
    margin-bottom: 50px !important;
  }
}
@media screen and (max-width: 767px) {
  .pix_angebote_list .pix_angebote_card {
    width: 100% !important;
    margin-bottom: 30px !important;
  }
}
.pix_angebote_list .pix_angebote_card .pix_title {
  margin-bottom: 0;
  font-size: 30px;
  font-family: "Condiment" !important;
}
.pix_angebote_list .pix_angebote_card .pix_custom_border_button {
  border-radius: 0 !important;
  background-color: #abc23d !important;
  font-family: "Roboto", Sans-serif;
  color: white;
  font-weight: 15px;
  padding: 12px 24px;
  border-radius: 3px !important;
  text-transform: uppercase !important;
}
.pix_angebote_list .pix_thumbnail {
  width: 100%;
  height: 300px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.pix_angebote_section_with_filter .angebote_category_filter {
  display: flex;
  gap: 20px;
  list-style: none;
  justify-content: flex-start;
  margin-left: 0 !important;
  margin-bottom: 50px !important;
  flex-wrap: wrap !important;
}
.pix_angebote_section_with_filter .angebote_category_filter .filter_item {
  cursor: pointer;
  text-decoration: underline;
  font-family: "Roboto", Sans-serif;
}
@media screen and (min-width: 1025px) {
  .pix_angebote_section_with_filter .angebote_category_filter .filter_item {
    font-size: 22px !important;
  }
}
.pix_angebote_section_with_filter .angebote_category_filter .filter_item.pix_active {
  color: #abc23d !important;
}

.pt_angebote_form label,
.pt_angebote_form .gform_required_legend,
.pt_inquiry_form label,
.pt_inquiry_form .gform_required_legend {
  color: white !important;
}
.pt_angebote_form .gform_fields,
.pt_inquiry_form .gform_fields {
  row-gap: 20px !important;
}
.pt_angebote_form .gfield_label,
.pt_inquiry_form .gfield_label {
  display: none !important;
}
.pt_angebote_form .gform-field-label--type-sub,
.pt_inquiry_form .gform-field-label--type-sub {
  display: none !important;
}
.pt_angebote_form .pix_gf_info,
.pt_inquiry_form .pix_gf_info {
  color: white !important;
}
.pt_angebote_form .pix_gf_title .gsection_title,
.pt_inquiry_form .pix_gf_title .gsection_title {
  margin-bottom: 0 !important;
  text-transform: uppercase !important;
  color: #abc23d !important;
}
.pt_angebote_form input,
.pt_angebote_form select,
.pt_angebote_form textarea,
.pt_inquiry_form input,
.pt_inquiry_form select,
.pt_inquiry_form textarea {
  background-color: #ffffff !important;
  border: none !important;
}
.pt_angebote_form .ginput_container_date,
.pt_inquiry_form .ginput_container_date {
  display: flex !important;
  gap: 20px !important;
}
.pt_angebote_form .ginput_container_date::before,
.pt_inquiry_form .ginput_container_date::before {
  content: "Datum";
  color: white;
}
.pt_angebote_form .ginput_container_date input,
.pt_inquiry_form .ginput_container_date input {
  width: 100% !important;
}
.pt_angebote_form .gform_button,
.pt_inquiry_form .gform_button {
  background-color: #abc23d !important;
  font-size: 15px !important;
  text-transform: uppercase !important;
}

.pt_angebote_price_list {
  list-style: none !important;
  margin: 0 !important;
}
.pt_angebote_price_list .list_item {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid white;
  padding: 10px 0;
}
@media screen and (min-width: 1025px) {
  .pt_angebote_price_list .list_item .pt_name,
  .pt_angebote_price_list .list_item .pt_price {
    color: #3b2e2d !important;
  }
}
.pt_angebote_price_list .list_item .pt_price {
  font-weight: bold !important;
}

.pt_related_angebote {
  justify-content: flex-start !important;
}
@media screen and (min-width: 1025px) {
  .pt_related_angebote {
    gap: 50px !important;
  }
}

@media screen and (min-width: 2500px) {
  body {
    max-width: 2500px !important;
    margin: 0 auto !important;
    overflow: hidden !important;
  }
}

/* ==========================================================================
      Global styles
      ========================================================================== */
a:focus {
  outline: none !important;
}

#outer-wrap {
  overflow: hidden !important;
}

#scroll-top {
  background-color: #abc23d !important;
  border-radius: 5px !important;
  width: 50px !important;
  height: 50px !important;
}
#scroll-top i::before {
  position: absolute;
  top: 5px;
  bottom: 5px;
  left: 5px;
  right: 5px;
  background-image: url("/wp-content/uploads/2023/08/back-to-top-arrow.png");
  background-size: contain;
  background-repeat: no-repeat !important;
  content: "" !important;
}

/* ==========================================================================
      Global header section
      ========================================================================== */
.elementor-add-section-inner {
  z-index: 100 !important;
}

.admin-bar .pix_header {
  top: 32px !important;
}

.pix_header {
  position: fixed !important;
  margin-top: -1px !important;
  z-index: 10 !important;
  left: 0;
  top: 0;
  right: 0;
}
@media screen and (min-width: 2500px) {
  .pix_header {
    left: calc((100vw - 2500px) / 2) !important;
    right: calc((100vw - 2500px) / 2) !important;
    max-width: 2500px !important;
  }
}
@media screen and (min-width: 1025px) {
  .pix_header::after {
    content: "" !important;
    position: absolute !important;
    background-repeat: no-repeat !important;
    top: -230px;
    left: -118px;
    width: 300px;
    height: 300px;
    background-image: url("/wp-content/uploads/2023/06/header-outline-shape.svg");
    background-size: contain;
    transform: rotate(34deg);
  }
}
.pix_header::before {
  content: "" !important;
  position: absolute !important;
  background-repeat: no-repeat !important;
  left: 0;
  right: 0;
  top: 100% !important;
  height: 10rem !important;
  background-image: url("/wp-content/uploads/2023/08/header-mobile-background.svg");
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .pix_header::before {
    height: 4rem !important;
    width: 100% !important;
    background-position: center top;
    background-size: 110% !important;
  }
}
@media screen and (max-width: 767px) {
  .pix_header {
    background-color: #3b2e2d !important;
  }
}
.pix_header.pix_menu_opened .pix_hamburger_menu {
  display: none !important;
}
.pix_header.pix_menu_opened .pix_menu_close {
  display: block !important;
}
.pix_header.pix_scrolling .pix_header_logo .elementor-widget-container::before, .pix_header.pix_scrolling .pix_header_logo .elementor-widget-container::after {
  width: 0;
  height: 0;
  opacity: 0;
}
@media screen and (min-width: 1025px) {
  .pix_header.pix_scrolling .pix_header_logo .elementor-widget-container a {
    top: -1.5rem;
    width: 8rem !important;
    height: 8rem;
  }
}
.pix_header .pix_header_logo .elementor-widget-container {
  position: relative;
  z-index: 1;
}
.pix_header .pix_header_logo .elementor-widget-container a {
  position: absolute;
}
@media screen and (min-width: 1025px) {
  .pix_header .pix_header_logo .elementor-widget-container a {
    top: 34px;
    width: 180px;
    height: 180px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pix_header .pix_header_logo .elementor-widget-container a {
    top: -34px;
    width: 100px;
    height: 100px;
  }
}
@media screen and (max-width: 767px) {
  .pix_header .pix_header_logo .elementor-widget-container a {
    top: -35px;
    width: 80px;
    height: 80px;
  }
}
.pix_header .pix_header_logo .elementor-widget-container a {
  left: 0;
}
.pix_header .pix_header_logo .elementor-widget-container a img {
  width: 100% !important;
}
@media screen and (min-width: 1025px) {
  .pix_header .pix_header_logo .elementor-widget-container::before {
    content: "" !important;
    position: absolute !important;
    background-repeat: no-repeat !important;
    top: 10px;
    left: -68px;
    width: 321px;
    height: 250px;
    background-image: url("/wp-content/uploads/2023/06/logo-background.svg");
    background-size: contain;
    z-index: -1;
    transition: all 0.3s ease-in-out;
  }
  .pix_header .pix_header_logo .elementor-widget-container:after {
    position: absolute;
    left: -68px;
    right: 0;
    z-index: -1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 321px;
    height: 250px;
    padding-bottom: 10px;
    color: white;
    font-size: 12px;
    content: "HOTEL HIRSCHENSTEIN";
    transition: all 0.3s ease-in-out;
  }
}
@media screen and (min-width: 768px) {
  .pix_header .pix_header_btn_container .pix_header_button {
    width: 100% !important;
  }
}
.pix_header .pix_header_btn_container .pix_header_button .elementor-button {
  width: 100% !important;
}
@media screen and (max-width: 767px) {
  .pix_header .pix_header_btn_container .pix_header_button .elementor-button {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    padding: 0 !important;
    width: 4.5rem !important;
    height: 4.5rem !important;
  }
}
.pix_header .pix_header_btn_container .pix_header_button .elementor-button .elementor-button-icon {
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 1025px) {
  .pix_header .pix_header_btn_container .pix_header_button .elementor-button .elementor-button-icon {
    margin-left: 16px !important;
  }
}
@media screen and (min-width: 768px) {
  .pix_header .pix_header_btn_container .pix_header_button .elementor-button .elementor-button-icon svg {
    width: 1.5em !important;
  }
}
@media screen and (max-width: 767px) {
  .pix_header .pix_header_btn_container .pix_header_button .elementor-button .elementor-button-icon svg {
    height: 2.5rem !important;
    width: auto !important;
  }
}
@media screen and (max-width: 767px) {
  .pix_header .pix_header_btn_container .pix_header_button .elementor-button .elementor-button-text {
    display: none !important;
  }
}
.pix_header .pix_icons_column .pix_menu_close {
  display: none;
}

/* ==========================================================================
      Common styles for global header and full width menu close button container
      ========================================================================== */
@media screen and (min-width: 1025px) {
  .pix_header .pix_icons_column::before,
  .pix_close_button_container .pix_icons_column::before {
    content: "" !important;
    position: absolute !important;
    background-repeat: no-repeat !important;
    top: 66px;
    left: -30px;
    width: 120px;
    height: 120px;
    background-image: url("/wp-content/uploads/2023/06/hamburger-background.svg");
    background-size: contain;
  }
}
.pix_header .pix_icons_column .pix_hamburger_menu,
.pix_header .pix_icons_column .pix_menu_close,
.pix_close_button_container .pix_icons_column .pix_hamburger_menu,
.pix_close_button_container .pix_icons_column .pix_menu_close {
  cursor: pointer;
  position: relative;
}
@media screen and (min-width: 1025px) {
  .pix_header .pix_icons_column .pix_hamburger_menu,
  .pix_header .pix_icons_column .pix_menu_close,
  .pix_close_button_container .pix_icons_column .pix_hamburger_menu,
  .pix_close_button_container .pix_icons_column .pix_menu_close {
    transform: translateY(58px) translateX(5px) !important;
  }
}
.pix_header .pix_icons_column .elementor-icon-wrapper,
.pix_close_button_container .pix_icons_column .elementor-icon-wrapper {
  display: flex;
  align-items: center;
}

.pix_close_button_container {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
}
.pix_close_button_container.pix_menu_opened {
  display: flex !important;
}

html.pix_no_scroll,
body.pix_no_scroll {
  overflow: hidden !important;
}

body.pix_no_scroll {
  position: fixed;
  left: 0;
  right: 0;
  width: 100%;
}

.pix_menu {
  position: fixed !important;
  left: 0;
  right: 0;
  top: -200vh;
  z-index: 9 !important;
  height: 100dvh !important;
  overflow-y: scroll !important;
}
.pix_menu .elementor-nav-menu {
  overflow: scroll !important;
  padding: 0 !important;
  border: none !important;
}
.pix_menu .elementor-nav-menu a {
  font-weight: bold !important;
}
@media screen and (min-width: 1025px) {
  .pix_menu {
    padding-top: 18rem !important;
  }
}
.pix_menu.pix_menu_opened {
  top: 0;
}

.pix_fixed_btn .elementor-icon-wrapper {
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
}

span.easepick-wrapper {
  z-index: 999 !important;
}

/* Custom gallery
      ========================================================================== */
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pix_custom_gallery .elementor-gallery__container .e-gallery-item:first-child {
    grid-column: 1/-1 !important;
  }
}
@media screen and (min-width: 1025px) {
  .pix_custom_gallery .elementor-gallery__container {
    grid-template-rows: repeat(3, 258px) !important;
  }
  .pix_custom_gallery .elementor-gallery__container .e-gallery-item:nth-child(4) {
    grid-row: 2/4 !important;
  }
  .pix_custom_gallery .elementor-gallery__container .e-gallery-item:nth-child(5) {
    grid-row: 2/4 !important;
    grid-column: 2/4 !important;
  }
}
.pix_custom_gallery .elementor-gallery__container .e-gallery-image {
  height: 100% !important;
}

.pix_page_hero_section {
  overflow: hidden !important;
}
.pix_page_hero_section .pix_hero_slider {
  width: 100% !important;
}
.pix_page_hero_section .pix_hero_slider .swiper-slide-inner {
  max-width: 1200px !important;
  padding: 0 !important;
}
@media screen and (min-width: 1025px) {
  .pix_page_hero_section .pix_hero_slider .swiper-slide .swiper-slide-bg,
  .pix_page_hero_section .pix_hero_slider .swiper-slide {
    min-height: 70vh !important;
  }
}
@media screen and (min-width: 1025px) {
  .pix_page_hero_section .pix_hero_slider .swiper-slide .swiper-slide-bg .swiper-slide-inner,
  .pix_page_hero_section .pix_hero_slider .swiper-slide .swiper-slide-inner {
    padding-top: 100px !important;
  }
}

/* Hero section
      ========================================================================== */
.pix_home_hero_section .pix_hero_slider .swiper-slide .swiper-slide-inner .swiper-slide-contents {
  overflow: visible !important;
  display: flex;
  justify-content: center;
  flex-direction: column;
  margin-top: 200px !important;
  min-height: 500px;
  min-width: 50vw !important;
  width: 100% !important;
}
@media screen and (min-width: 1025px) {
  .pix_home_hero_section .pix_hero_slider .swiper-slide .swiper-slide-inner .swiper-slide-contents {
    max-width: 100% !important;
    background-image: url("/wp-content/uploads/2023/06/hero-back-1.svg") !important;
    background-size: auto 47.6rem !important;
    background-position: right top;
    background-repeat: no-repeat;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pix_home_hero_section .pix_hero_slider .swiper-slide .swiper-slide-inner .swiper-slide-contents {
    max-width: 95vw !important;
  }
}
@media screen and (max-width: 767px) {
  .pix_home_hero_section .pix_hero_slider .swiper-slide .swiper-slide-inner .swiper-slide-contents {
    max-width: 95vw !important;
  }
}
@media screen and (max-width: 1024px) {
  .pix_home_hero_section .pix_hero_slider .swiper-slide .swiper-slide-inner .swiper-slide-contents {
    margin-left: 0 !important;
  }
}
.pix_home_hero_section .pix_hero_slider .swiper-slide .swiper-slide-inner .swiper-slide-contents .elementor-slide-heading {
  position: relative;
  width: 100% !important;
}
@media screen and (min-width: 1025px) {
  .pix_home_hero_section .pix_hero_slider .swiper-slide .swiper-slide-inner .swiper-slide-contents .elementor-slide-heading {
    padding-right: 170px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pix_home_hero_section .pix_hero_slider .swiper-slide .swiper-slide-inner .swiper-slide-contents .elementor-slide-heading {
    padding-right: 50px !important;
  }
}
@media screen and (max-width: 767px) {
  .pix_home_hero_section .pix_hero_slider .swiper-slide .swiper-slide-inner .swiper-slide-contents .elementor-slide-heading {
    padding-right: 20px !important;
  }
}
.pix_home_hero_section .pix_hero_slider .swiper-slide .swiper-slide-inner .swiper-slide-contents .elementor-slide-heading::after {
  content: "ERLEBEN SIE DAS";
  position: absolute;
}
@media screen and (min-width: 1025px) {
  .pix_home_hero_section .pix_hero_slider .swiper-slide .swiper-slide-inner .swiper-slide-contents .elementor-slide-heading::after {
    top: -0.875rem;
    right: 37.8rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pix_home_hero_section .pix_hero_slider .swiper-slide .swiper-slide-inner .swiper-slide-contents .elementor-slide-heading::after {
    font-size: 2.8rem;
    top: -5.6rem;
    right: 24vw;
  }
}
@media screen and (max-width: 767px) {
  .pix_home_hero_section .pix_hero_slider .swiper-slide .swiper-slide-inner .swiper-slide-contents .elementor-slide-heading::after {
    top: -30px;
    left: 0;
    font-size: 1.82rem !important;
  }
}
.pix_home_hero_section .pix_hero_slider .swiper-slide .swiper-slide-inner .swiper-slide-contents .elementor-slide-heading::after {
  font-family: "Open Sans" !important;
  font-size: 1.4rem;
  letter-spacing: 2px;
  color: #abc23d !important;
}
.pix_home_hero_section .pix_hero_slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  border-radius: 0 !important;
  background-color: white !important;
  opacity: 1 !important;
}
.pix_home_hero_section .pix_hero_slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #3b2e2d !important;
}

/* Review section
      ========================================================================== */
.pix_reviews_section > .e-con-inner {
  position: relative;
}
.pix_reviews_section > .e-con-inner::before {
  content: "" !important;
  position: absolute !important;
  background-repeat: no-repeat !important;
  background-size: contain;
  background-image: url("/wp-content/uploads/2023/06/happy-hirsch-shape.svg");
}
.pix_reviews_section > .e-con-inner::before {
  transform-origin: center;
  transform: rotateY(180deg);
}
@media screen and (min-width: 1025px) {
  .pix_reviews_section > .e-con-inner::before {
    left: 28rem;
    top: -52rem;
    width: 120rem;
    height: 120rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pix_reviews_section > .e-con-inner::before {
    left: 9rem;
    top: -20rem;
    width: 70rem;
    height: 70rem;
  }
}
@media screen and (max-width: 767px) {
  .pix_reviews_section > .e-con-inner::before {
    left: 0rem;
    top: -20rem;
    width: 40rem;
    height: 40rem;
  }
}

/* Section with 4 CTA cards
      ========================================================================== */
.pix_card_section {
  overflow: visible !important;
}
.pix_card_section::before, .pix_card_section::after {
  content: "" !important;
  position: absolute !important;
  background-repeat: no-repeat !important;
  right: 0;
  left: 0;
  background-size: 100%;
}
.pix_card_section::before {
  height: 300px;
  top: -300px;
}
@media screen and (min-width: 2500px) {
  .pix_card_section::before {
    height: 400px;
    top: -399px;
  }
}
.pix_card_section::before {
  background-image: url("/wp-content/uploads/2023/08/unsere-zimmer-top-back-v2.svg");
  background-position: bottom;
}
.pix_card_section::after {
  height: 350px;
  bottom: -349px;
}
@media screen and (min-width: 2500px) {
  .pix_card_section::after {
    height: 450px;
    bottom: -449px;
  }
}
.pix_card_section::after {
  background-image: url("/wp-content/uploads/2023/08/unsere-zimmer-bottom-back.svg");
  background-position: top;
}

/* Section with custom picture frame (Freizeitmöglichkeiten)
      ========================================================================== */
.pix_freizeitmoglichkeiten_section > .e-con-inner {
  position: relative;
}
.pix_freizeitmoglichkeiten_section > .e-con-inner::before {
  content: "" !important;
  position: absolute !important;
  background-repeat: no-repeat !important;
  background-size: contain;
  background-image: url("/wp-content/uploads/2023/06/happy-hirsch-shape.svg");
}
@media screen and (min-width: 1025px) {
  .pix_freizeitmoglichkeiten_section > .e-con-inner::before {
    left: 45rem;
    top: -20rem;
    width: 90rem;
    height: 90rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pix_freizeitmoglichkeiten_section > .e-con-inner::before {
    left: 18rem;
    top: 10rem;
    width: 50rem;
    height: 50rem;
  }
}
@media screen and (max-width: 767px) {
  .pix_freizeitmoglichkeiten_section > .e-con-inner::before {
    left: 2rem;
    top: 17rem;
    width: 30rem;
    height: 30rem;
  }
}
.pix_freizeitmoglichkeiten_section > .e-con-inner::before {
  transform-origin: center;
  transform: rotateY(180deg);
}

/* ==========================================================================
      Global footer
      ========================================================================== */
.pix-footer__contact-info a {
  color: white !important;
}
.pix-footer__contact-info a:hover {
  color: #abc23d !important;
}

.pix-discount-sticker {
  position: fixed !important;
}
@media screen and (min-width: 1025px) {
  .pix-discount-sticker {
    width: 80px;
    height: 80px;
    top: calc(50vh - 80px);
  }
}
@media screen and (max-width: 1024px) {
  .pix-discount-sticker {
    width: 60px;
    height: 60px;
    top: calc(50vh - 60px);
  }
}
.pix-discount-sticker {
  right: 0;
  background-color: #abc23d !important;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
}
@media screen and (min-width: 1025px) {
  .pix-discount-sticker .discount-symbol {
    width: 50px;
  }
}
@media screen and (max-width: 1024px) {
  .pix-discount-sticker .discount-symbol {
    width: 40px;
  }
}

/* Adding the space between slick slider items for all siders */
@media screen and (min-width: 768px) {
  .slick-slide {
    margin: 0 10px;
  }
}

@media screen and (min-width: 768px) {
  .slick-list {
    margin: 0 -10px;
  }
}

/* Cards in the templete */
@media screen and (max-width: 767px) {
  .pix_menu_card_container .e-con-inner {
    display: block !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pix_menu_card_container .e-con-inner {
    display: flex !important;
    flex-wrap: wrap !important;
  }
}
.pix_menu_card_container .e-con-inner .slick-arrow {
  background-color: transparent !important;
  position: absolute;
  top: calc(50% - 15px);
  width: 30px;
  height: 30px;
  z-index: 999;
  border: none !important;
  cursor: pointer;
}
.pix_menu_card_container .e-con-inner .slick-arrow.pix-next-arrow {
  right: 0 !important;
}
.pix_menu_card_container .e-con-inner .pix_menu_item_card {
  /* this is importtant for the slider to work properly */
}
@media screen and (min-width: 1025px) {
  .pix_menu_card_container .e-con-inner .pix_menu_item_card {
    width: 100% !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pix_menu_card_container .e-con-inner .pix_menu_item_card {
    width: 48% !important;
  }
}
.pix_menu_card_container .e-con-inner .pix_menu_item_card .elementor-cta__button {
  width: 100% !important;
  text-align: left !important;
  position: relative;
}
.pix_menu_card_container .e-con-inner .pix_menu_item_card .elementor-cta__button::before {
  content: "" !important;
  position: absolute !important;
  background-repeat: no-repeat !important;
  right: 20px;
  top: 16.5px;
  width: 20px;
  height: 20px;
  background-image: url("/wp-content/uploads/2023/06/card-button-arrow.png");
  background-size: contain;
}

.related-rooms {
  position: relative;
  margin: 0 !important;
}
.related-rooms .related-rooms__item {
  background-size: cover !important;
}
.related-rooms .slick-arrow {
  background-color: transparent !important;
  position: absolute;
  top: calc(50% - 15px);
  width: 30px;
  height: 30px;
  z-index: 999;
  border: none !important;
  cursor: pointer;
}
.related-rooms .slick-arrow.pix-next-arrow {
  right: 0 !important;
}

/* Section with title 'Happy.Hirsch'
      ========================================================================== */
.pix_happy_hirsch_section > .e-con-inner {
  position: relative;
}
.pix_happy_hirsch_section > .e-con-inner::before {
  content: "" !important;
  position: absolute !important;
  background-repeat: no-repeat !important;
  background-size: contain;
  background-image: url("/wp-content/uploads/2023/06/happy-hirsch-shape.svg");
}
@media screen and (min-width: 1025px) {
  .pix_happy_hirsch_section > .e-con-inner::before {
    top: -5rem;
    left: -63rem;
    width: 90rem;
    height: 150rem;
  }
}
@media screen and (min-width: 2500px) {
  .pix_happy_hirsch_section > .e-con-inner::before {
    left: -65rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pix_happy_hirsch_section > .e-con-inner::before {
    left: -12rem;
    top: 21rem;
    width: 40rem;
    height: 40rem;
  }
}
@media screen and (max-width: 767px) {
  .pix_happy_hirsch_section > .e-con-inner::before {
    left: -12rem;
    top: 14rem;
    width: 28rem;
    height: 36rem;
  }
}

/* The card like Section where its used in many pages
      ========================================================================== */
.pix-feature-card-section {
  position: relative;
}
@media screen and (max-width: 1024px) {
  .pix-feature-card-section {
    padding-top: 30rem !important;
  }
}
@media screen and (min-width: 1025px) {
  .pix-feature-card-section.image-left .photo_container, .pix-feature-card-section.image-right .photo_container {
    width: 40% !important;
  }
}
@media screen and (min-width: 1025px) {
  .pix-feature-card-section.image-left .photo_container {
    top: 0;
    right: 60%;
  }
}
@media screen and (min-width: 1025px) {
  .pix-feature-card-section.image-right .photo_container {
    top: 0;
    left: 60%;
  }
}
@media screen and (max-width: 1024px) {
  .pix-feature-card-section .text-container {
    width: 100% !important;
  }
}
.pix-feature-card-section .photo_container {
  position: absolute;
  right: 0;
}
@media screen and (min-width: 1025px) {
  .pix-feature-card-section .photo_container {
    bottom: 0;
  }
}
@media screen and (max-width: 1024px) {
  .pix-feature-card-section .photo_container {
    top: 0 !important;
    left: 0;
    height: 30rem;
  }
}

/* Impressionen section with gallery
      ========================================================================== */
.pix_impressionen_section > .e-con-inner {
  position: relative;
}
.pix_impressionen_section > .e-con-inner::before {
  content: "" !important;
  position: absolute !important;
  background-repeat: no-repeat !important;
  background-size: contain;
  background-image: url("/wp-content/uploads/2023/06/happy-hirsch-shape.svg");
}
@media screen and (min-width: 1025px) {
  .pix_impressionen_section > .e-con-inner::before {
    top: -5rem;
    width: 90rem;
    left: -50rem;
    height: 150rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .pix_impressionen_section > .e-con-inner::before {
    top: -5rem;
    width: 70rem;
    left: -32rem;
    height: 75rem;
  }
}
@media screen and (max-width: 767px) {
  .pix_impressionen_section > .e-con-inner::before {
    top: 13rem;
    width: 41rem;
    left: -19rem;
    height: 41rem;
  }
}

/* ==========================================================================
      Mapbox Map
      ========================================================================== */
.map-popup-footer-button {
  border: none !important;
  padding: 12px 24px !important;
  border-radius: 3px !important;
}
